<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(PRODUCT)RED</key>
	<string>(PRODUCT)RED</string>
	<key>Alpine Green</key>
	<string>Hijau Alpen</string>
	<key>Black</key>
	<string>Hitam</string>
	<key>Black &amp; Slate</key>
	<string>Black &amp; Slate</string>
	<key>Black Titanium</key>
	<string>Titanium Hitam</string>
	<key>Blue</key>
	<string>Biru</string>
	<key>Blue Titanium</key>
	<string>Titanium Biru</string>
	<key>Cloud White</key>
	<string>Putih Awan</string>
	<key>Coral</key>
	<string>Koral</string>
	<key>Cosmic Orange</key>
	<string>Oranye Kosmik</string>
	<key>Deep Blue</key>
	<string>Biru Pekat</string>
	<key>Deep Purple</key>
	<string>Ungu Tua</string>
	<key>Desert Titanium</key>
	<string>Titanium Gurun</string>
	<key>Gold</key>
	<string>Emas</string>
	<key>Graphite</key>
	<string>Abu-abu Grafit</string>
	<key>Green</key>
	<string>Hijau</string>
	<key>Jet Black</key>
	<string>Hitam Legam</string>
	<key>Lavender</key>
	<string>Lavender</string>
	<key>Light Gold</key>
	<string>Emas Muda</string>
	<key>Midnight</key>
	<string>Biru Temaram</string>
	<key>Midnight Green</key>
	<string>Hijau Temaram</string>
	<key>Mist Blue</key>
	<string>Biru Kabut</string>
	<key>Natural Titanium</key>
	<string>Titanium Alami</string>
	<key>Pacific Blue</key>
	<string>Biru Pasifik</string>
	<key>Pink</key>
	<string>Pink</string>
	<key>Purple</key>
	<string>Ungu</string>
	<key>Rose Gold</key>
	<string>Emas Rose</string>
	<key>Sage</key>
	<string>Hijau Sage</string>
	<key>Sierra Blue</key>
	<string>Biru Sierra</string>
	<key>Silver</key>
	<string>Perak</string>
	<key>Sky Blue</key>
	<string>Biru Langit</string>
	<key>Soft Pink</key>
	<string>Pink Lembut</string>
	<key>Space Black</key>
	<string>Hitam Angkasa</string>
	<key>Space Gray</key>
	<string>Abu-abu</string>
	<key>Starlight</key>
	<string>Putih Pucat Metalik</string>
	<key>Teal</key>
	<string>Hijau Kebiruan</string>
	<key>Ultramarine</key>
	<string>Biru Laut Ultra</string>
	<key>White</key>
	<string>Putih</string>
	<key>White &amp; Silver</key>
	<string>White &amp; Silver</string>
	<key>White Titanium</key>
	<string>Titanium Putih</string>
	<key>Yellow</key>
	<string>Kuning</string>
</dict>
</plist>
